uuid: 27cccfc9-be75-4231-89c6-a503086e8c4b
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.files.field_file
    - field.field.media.files.field_media_generic
    - media.type.files
id: media.files.media_library
targetEntityType: media
bundle: files
mode: media_library
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_file: true
  field_media_generic: true
  path: true
  status: true
  uid: true
